#hero-01 {
	width: 100%;
	height: 100vh;
	background: url(../img/contactbanner.jpg) no-repeat 50% !important;
	background-position: center;
	background-size: cover!important;
}

.hero .hero-center .hero-txt h1 {
	font-size: 3rem !important;
	font-weight: 500!important;
	letter-spacing: 5px;
	text-align: left;
	padding-top: 5px;
}

.hero .hero-center .hero-txt h3 {
	font-size: 1.5rem !important;
	font-weight: normal!important;
	letter-spacing: 2px;
	text-align: left;
	line-height: 1.5;
	padding-right: 30%;
}

.services .serviceBox1 {
	padding: 20px 5px;
	text-align: center;
	position: relative;
	transition: all 0.5s ease-in-out;
}

.services .serviceBox1 h3 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 15px;
}

.services .serviceBox1 p {
	text-align: center;
	font-size: 16px;
	font-weight: 300;
}

.section-title {
	padding-top: 75px;
	padding-bottom: 0px;
}

.section-title .title {
	font-size: 42px;
	font-weight: 500;
	line-height: 1.4;
}

.section-title h5 {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.4;
	color: #595757;
	padding-top: 10px;
}

.about {
	padding: 0 55px;
}

.about p {
	line-height: 1.75;
	font-size: 18px;
	margin-bottom: 0;
	margin-top: 25px;
}

.wenhua .serviceBox1 {
	border-radius: 20px;
	padding: 40px 0 25px 0;
	margin-top: 15px;
	transition: all 0.5s ease-in-out;
	cursor: pointer;
}

.wenhua .serviceBox1.icon1 {
	background: url(../img/about-icon3.png) no-repeat right bottom #f7f8f8;
	background-size: 45%;
}

.wenhua .serviceBox1.icon2 {
	background: url(../img/about-icon1.png) no-repeat right bottom #f7f8f8;
	background-size: 45%;
}

.wenhua .serviceBox1.icon3 {
	background: url(../img/about-icon2.png) no-repeat right bottom #f7f8f8;
	background-size: 45%;
}

.wenhua .serviceBox1.icon1:hover {
	background: url(../img/about-icon3A.png) no-repeat right bottom #326fd6;
	background-size: 45%;
	color: #fff!important;
	transform: translateY(-5px);
}

.wenhua .serviceBox1.icon2:hover {
	background: url(../img/about-icon1A.png) no-repeat right bottom #326fd6;
	background-size: 45%;
	color: #fff!important;
	transform: translateY(-5px);
}

.wenhua .serviceBox1.icon3:hover {
	background: url(../img/about-icon2A.png) no-repeat right bottom #326fd6;
	background-size: 45%;
	color: #fff!important;
	transform: translateY(-5px);
}

.addgs{}


.addgs .serviceBox1 {
    background: #f7f8f8;
    border-radius: 20px;
    padding: 0 0 15px 0;
    text-align: left;
}
.addgs .serviceBox1:hover {
	background: #3c80cd;
	color: #fff!important;
	transform: translateY(-8px);
	box-shadow: 0 10px 20px 0 rgba(43, 35, 79, 0.25);
	cursor: pointer;
}

.addgs .serviceBox1 .service-icon{
	padding: 0;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	overflow: hidden;
}
.addgs .serviceBox1 .service-icon img{
	width: 100%;
}
.addgs .serviceBox1 h3 {
    font-size: 24px;
    font-weight: 600;
    padding: 30px 25px 10px 25px;
    margin-bottom: 0;
}
.addgs .serviceBox1 p{
	text-align: left;
	padding: 0 25px;
	line-height: 1.75;
	min-height: 56px;
	height: 56px;
	height: auto!important;
}
.addgs .col-lg-3 {
    margin-top: 15px;
}

.mb-6 {
  margin-bottom: 4.5rem !important; /* 72px */
}

.honor .serviceBox1 {
	padding: 20px 0 0 0;
	text-align: center;
	position: relative;
	transition: all 0.5s ease-in-out;
}
.honor .serviceBox1 .service-icon{
	background: #003ca5;
	padding: 10px 10px;
}
.honor .serviceBox1 .service-icon img{
	width: 100%;
}
.honor .row .col-lg-3, .cplist .row .col-md-6 {
    padding: 0 8px!important;
}
.honor .row {
    padding: 0 8px;
}
.honor .serviceBox1 h3{
	font-size: 18px;
	padding-top: 15px;
	font-weight: 500;
}

@media (max-width: 1280px) {
	.hero-txt {
		padding-right: 0px!important;
	}
	.hero .hero-center .hero-txt h1 {
		font-size: 42px !important;
		font-weight: 500!important;
		letter-spacing: 5px;
		text-align: left;
		padding-top: 5px;
	}
	.hero .hero-center .hero-txt h3 {
		font-size: 20px !important;
		font-weight: normal!important;
		letter-spacing: 2px;
		text-align: left;
		line-height: 1.5;
		padding-right: 0;
	}
	.about {
		padding: 0 15px;
	}
}

@media (max-width: 768px) {
	.hero-txt {
		padding-right: 0px!important;
	}
	.hero .hero-center .hero-txt h1 {
		font-size: 36px !important;
		font-weight: 500!important;
		letter-spacing: 2px;
		text-align: left;
		padding-top: 5px;
		margin-top: 0!important;
	}
	.hero .hero-center .hero-txt h3 {
		font-size: 18px !important;
		font-weight: normal!important;
		letter-spacing: 1px;
		text-align: left;
		line-height: 1.5;
		padding-right: 0;
	}
	.section-title .title {
		font-size: 32px;
		font-weight: 500;
		line-height: 1.4;
	}
	
	.honor .row .col-lg-3, .cplist .row .col-md-6 {
    padding: 0 35px!important;
}
}